	/*==================================================
[widgets.css]
http://www.comodo.com

==================================================*/

/* =Click tabs
----------------------------------------------------------------------------------------------------*/
#home #v-featured {
	position: absolute;
	margin: 24px 0 0 687px;
	width: 268px;
	}
	#home #v-featured .tabs {
		height: 36px;
		border-bottom: 1px solid #d9d9d9;
		}
		#home #v-featured .tabs li {
			float: left;
			padding: 0px 15px;
			height: 32px;
			margin-top: 3px;
			border: 1px solid #d9d9d9;
			background: #fff url(../images/widgets/click-tabs-tile.png) bottom repeat-x;
			text-align: center;
			font: normal 16px/34px Arial;
			color: #6a6a6a;
			cursor: pointer;
			}
		#home #v-featured .tabs li.active {
			height: 35px;
			margin-top: 0px;
			background: #fff;
			border-bottom-color: #fff;
			font: normal 16px/36px Arial;
			z-index: 200;
			}
		#home #v-featured .content-wrapper {
			height: 212px;
			border-left: 1px solid #d9d9d9;
			border-right: 1px solid #d9d9d9;
			border-bottom: 1px solid #d9d9d9;
			overflow: hidden;
			}
			#home #v-featured .scrolling-content{
				width: 536px; 
				height: 213px;
				}
				#home #v-featured .content1, #home #v-featured .content2 {
					background: #fff url(../images/widgets/click-tabs-bg.png) no-repeat;
					width: 268px;
					height: 213px;
					float: left;
					font: normal 12px/16px Arial;
					text-align: justify;
					}
					#home #v-featured .content1 ul {
						margin: 15px 0 10px 130px;
						}
						#home #v-featured .product-box {
							padding: 16px 0 0 0;
							}
						#home #v-featured .btn.medium.try {
							float: right;
							margin: 10px 10px 0 0;
							}
					#home #v-featured p	{
						margin-top: 5px;
						margin-left: 18px;
						color: #333;
						}
					#home #v-featured h2 {
						margin: 18px 0 0 18px;
						font-size: 21px;
						color: #333333;
						}
/* =Hover tabs (shared styles)
----------------------------------------------------------------------------------------------------*/
#htabs {
	border: 1px solid #d9d9d9;
	position: absolute;
	}
	#htabs .tabs {
		float: left;
		width: 173px;
		}
		#htabs .tabs li {
			color: #333;
			height: 44px;
			width: 153px;
			 
			line-height: 40px;		
			cursor: pointer;
			text-align: left;
			padding-left: 20px;
			}
		#htabs .tabs li.last {
			height: 43px;
			}	
		#htabs .tabs li.active {
			background: url(../images/widgets/hvr-tab-button-over.gif) left top no-repeat;
			width: 140px;
			padding-left: 33px;
			font-weight: bold;
			}
			
	#htabs .htabs-content-wrap {
		float: left;
		overflow: hidden;
		}
		#htabs h2 {
			font-size: 16px;
			color: #464646;
			padding: 15px 0 0 25px;
			margin: 0px;
			}
						
						
/* =Hover tabs (home)
----------------------------------------------------------------------------------------------------*/

#home #htabs {
	border: 1px solid #d9d9d9;
	position: absolute;
	}
	#home #htabs .tabs {
		float: left;
		width: 173px;
		}
		#home #htabs .tabs li {
			color: #333;
			height: 44px;
			width: 153px;
			 
			line-height: 40px;		
			cursor: pointer;
			text-align: left;
			padding-left: 20px;
			}
		#home #htabs .tabs li.last {
			height: 43px;
			}	
		#home #htabs .tabs li.active {
			background: url(../images/widgets/hvr-tab-button-over.gif) left top no-repeat;
			width: 140px;
			padding-left: 23px;
			font-weight: bold;
			}
			
	#home #htabs .htabs-content-wrap {
		float: left;
		overflow: hidden;
		}
		#home #htabs h2 {
			font-size: 16px;
			color: #464646;
			padding: 15px 0 0 25px;
			margin: 0px;
			}

#home #htabs {
	width: 380px;
	top: 43px;
	}		
	#home #htabs .htabs-content-wrap {
		width: 207px;
		height: 175px;
		}
		#home #htabs .htabs-scroll {
			width: 207px;
			height: 700px;
			}
			#home #htabs .content1, #home #htabs .content2, #home #htabs .content3, #home #htabs .content4 {
				width: 207px;
				height: 175px;
				 
				font-size: 11px;
				}
		#home #htabs h2 {
			font-size: 15px;
			font-weight: bold;
			}
		#home #htabs .htabs-scroll ul {
			margin: 10px 0 0 25px;
			}
		#home #htabs .htabs-scroll p {
			font-weight: bold;
			margin-left: 25px;
			}
					
/* =Hover tabs (segment)
----------------------------------------------------------------------------------------------------*/
#segment #htabs {
	border: 1px solid #d9d9d9;
	position: absolute;
	}
	#segment #htabs .tabs {
		float: left;
		width: 199px;/*173px;*/
		}
		#segment #htabs .tabs li {
			color: #333;
			height: 53px;/*44px;*/
			width: 179px;/*153px;*/
			background: url(../images/widgets/hvr-tab-button-normal-large.png) left top no-repeat;
			font-size: 14px;
			line-height: 49px;/*40px;*/	
			text-align: left;
			padding-left: 20px;
			cursor: pointer;
			}
		#segment #htabs .tabs li.last {
			height: 52px;/*43px;*/
			}	
		#segment #htabs .tabs li.active {
			background: #0f0;
			background: url(../images/widgets/hvr-tab-button-over-large.png) left top no-repeat;
			width: 166px;/*140px;*/
			padding-left: 33px;
			font-weight: bold;
			}
			
	#segment #htabs .htabs-content-wrap {
		float: left;
		overflow: hidden;
		}
		#segment #htabs h2 {
			font-size: 18px;
			font-weight: bold;
			color: #464646;
			padding: 20px 0 0 25px;
			margin: 0px;
			}

#segment #htabs {
	width: 591px;/*504px;*/
	margin: 97px 0 0 25px;/*118px 0 0 25px;*/
	}
	#segment #htabs .htabs-content-wrap {
		width: 392px;/*331px;*/
		height: 158px; /*131px;*/
		}
		#segment #htabs .htabs-scroll {
			width: 392px;/*331px;*/
			height: 474px;/*396px;*/
			}
			#segment #htabs .content1, #segment #htabs .content2, #segment #htabs .content3 {
				width: 392px;/*331px;*/
				height: 159px; /*132px;*/
				background: #fff url(../images/widgets/hvr-bg-tile-large.png) left repeat-y;
				}
				#segment #htabs .links-list{
					margin-top: 18px;
					padding-left: 25px;
					float:left;
				}
					#segment #htabs .links-list li a{
						font-size: 14px;
					}
		#segment #htabs .htabs-scroll p{
			margin: 20px 20px 0 100px;
		}
		#segment #htabs img{
			margin: 15px 0 0 20px;
		}
					
					/* #segment #htabs .content1{background: #900;}
					#segment #htabs .content2{background: #090;}
					#segment #htabs .content3{background: #009;} */

/* =Hover tabs (newproduct)
----------------------------------------------------------------------------------------------------*/
#newproduct #htabs {
	border: 1px solid #d9d9d9;
	position: absolute;
	}
	#newproduct #htabs .tabs {
		float: left;
		width: 199px;/*173px;*/
		}
		#newproduct #htabs .tabs li {
			color: #333;
			height: 53px;/*44px;*/
			width: 179px;/*153px;*/
			background: url(../images/widgets/hvr-tab-button-normal-large.png) left top no-repeat;
			font-size: 14px;
			line-height: 49px;/*40px;*/	
			text-align: left;
			padding-left: 20px;
			cursor: pointer;
			}
		#newproduct #htabs .tabs li.last {
			height: 52px;/*43px;*/
			}	
		#newproduct #htabs .tabs li.active {
			background: #0f0;
			background: url(../images/widgets/hvr-tab-button-over-large.png) left top no-repeat;
			width: 166px;/*140px;*/
			padding-left: 33px;
			font-weight: bold;
			}
			
	#newproduct #htabs .htabs-content-wrap {
		float: left;
		overflow: hidden;
		}
		#newproduct #htabs h2 {
			font-size: 18px;
			font-weight: bold;
			color: #464646;
			padding: 20px 0 0 25px;
			margin: 0px;
			}
		#newproduct #htabs h3 {
			font-size: 18px;
			font-weight: bold;
			color: #464646;
			padding: 20px 0 0 25px;
			margin: 0px;
			}


#newproduct #htabs {
	width: 591px;/*504px;*/
	margin: 97px 0 0 25px;/*118px 0 0 25px;*/
	}
	#newproduct #htabs .htabs-content-wrap {
		width: 392px;/*331px;*/
		height: 158px; /*131px;*/
		}
		#newproduct #htabs .htabs-scroll {
			width: 392px;/*331px;*/
			height: 474px;/*396px;*/
			}
			#newproduct #htabs .content1, #newproduct #htabs .content2, #newproduct #htabs .content3 {

				width: 392px;/*331px;*/
				height: 159px; /*132px;*/
				background: #fff url(../images/widgets/hvr-bg-tile-large.png) left repeat-y;
				}
				#newproduct #htabs .links-list{
					margin-top: 18px;
					padding-left: 25px;
					float:left;
				}
					#newproduct #htabs .links-list li a{
						font-size: 14px;
					}
		#newproduct #htabs .htabs-scroll p{
			margin: 20px 20px 0 100px;
		}
		#newproduct #htabs img{
			margin: 15px 0 0 20px;
		}
					
					/* #newproduct #htabs .content1{background: #900;}
					#newproduct #htabs .content2{background: #090;}
					#newproduct #htabs .content3{background: #009;} */

					
/* =Click tabs (product)
----------------------------------------------------------------------------------------------------*/
#product #v-featured {
	width: 518px;
	clear: left;
	padding-top: 30px; 
}
	#product #v-featured .tabs-wrapper{
		height: 46px;
		background: #fff url(../images/widgets/click-tab-double-border.gif) left bottom no-repeat;
	}
	#product #v-featured .tabs{
		float: right;
		height: 40px;
	}
		#product #v-featured .tabs p{
			margin: 12px 0 0 0;
			font: bold 12px Arial;
		}
		#product #v-featured .tabs li{
			float: left;
			padding: 0 15px;
			height: 37px;
			margin-top: 2px;
			color: #999;
			cursor: pointer;
			background-color: #fff;
			border: 1px solid #d9d9d9;
		}
		#product #v-featured .tabs li.double-row p{
			margin-top: 4px;
		}
		#product #v-featured .tabs li.active{
			height: 39px;
			background: #f6f5f5 url(../images/widgets/click-tab-selected-tile.gif) top repeat-x;
			border-bottom-color: #f6f5f5;
			margin-top: 0px;
			color: #515151;
			z-index: 200;
		}
	
	#product #v-featured .content-wrapper{
		width: 516px;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		border-bottom: 1px solid #d9d9d9;
		overflow: hidden;
	}
		#product #v-featured .scrolling-content{
			width: 3200px;
		}
			#product #v-featured .content1,
			#product #v-featured .content2,
			#product #v-featured .content3,
			#product #v-featured .content4,
			#product #v-featured .content5,
			#product #v-featured .content6{
				
				width: 450px;
				padding: 25px 33px 10px 33px;
				float: left;
			}
				#product #v-featured .column1{
					width: 280px;
					float: left;
				}
				
				#product #v-featured .downloadred_btn  {
				
					font-weight:bold;
					width:450px;
					float:left;
					
					 
				}
				
					
				
				#product #v-featured .CIScolumn1{
					width: 450px;
					float: left;
				}
				#product #v-featured .column2{
					width: 126px;
					margin-left: 40px;
					float: right;
					text-align: center;
				}
				#product #v-featured .price-container {
					float: right;
					width: 140px;
					text-align: center;
					}
					#product #v-featured .price-containernew {
					float: left;
					width: 200px;
					text-align: center;
					margin-left:20px;
					}
				/*#product #v-featured dl {
					background: url(../images/1ccc.gif) repeat-y 173px top;
					float: left;
					border: 1px solid #ccc;
					border-top: none;
					width: 450px;
					}*/
				#product #v-featured dt {
					font-weight: bold;
					}
				/*#product #v-featured dd.colhead {
					background: #666;
					border: none;
					color: #fff;
					font-weight: bold;
					float: left;
					padding: 5px 5px 5px 15px;
					width: 153px;
					}
				#product #v-featured .colhead.last {
					border-left: 1px solid #ccc;
					width: 254px;
					}*/
				#product #v-featured dd {
					margin-bottom: 16px;
					width: 400px;
					}
				#product #v-featured dd.odd {
					}
					/*
					#product #v-featured dd {
						border-left: none;
						font-weight: normal;
						width: 263px;
						}*/
					.qa{
						width: 126px;
						height: 210px;
						height: 210px;
						margin-bottom: 70px;
						background: #fff url(../images/prod-qa.gif) top center no-repeat;
					}
					
/* =Click tabs (resources)
----------------------------------------------------------------------------------------------------*/
#resources #tab-section {
	width: 680px;
	clear: left;
}
	#resources #tab-section .tabs-wrapper{
		height: 49px;
		background: #fff url(../images/widgets/click-tab-double-border-big.gif) left bottom no-repeat;
	}
	#resources #tab-section .tabs{
		display: block;
		margin: 0 auto;
		height: 40px;
	}
		#resources #tab-section .tabs p{
			margin: 12px 0 0 0;
			font: bold 12px Arial;
		}
		#resources #tab-section .tabs li{
			float: left;
			padding: 0 18px;
			height: 37px;
			margin-top: 2px;
			color: #999;
			cursor: pointer;
			background-color: #fff;
			border: 1px solid #d9d9d9;
		}
		#resources #tab-section .tabs li.double-row p{
			margin-top: 4px;
		}
		#resources #tab-section .tabs li.active{
			height: 39px;
			background: #f6f5f5 url(../images/widgets/click-tab-selected-tile.gif) top repeat-x;
			border-bottom-color: #f6f5f5;
			margin-top: 0px;
			color: #515151;
			z-index: 200;
		}
	
		#resources #tab-section .content-wrapper{
		width: 678px;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		border-bottom: 1px solid #d9d9d9;
		overflow: hidden;
		}

		#resources #tab-section .scrolling-content{
		width: 5500px;
		}

		#resources #tab-section .content1,
		#resources #tab-section .content2,
		#resources #tab-section .content3,
		#resources #tab-section .content4,
		#resources #tab-section .content5,
		#resources #tab-section .content6,
		#resources #tab-section .content7,
		#resources #tab-section .content8{
		width: 649px;
		padding: 25px 0px 25px 29px;
		float: left;
		}
			
			
/* =Click tabs (repository)
----------------------------------------------------------------------------------------------------*/
#about.repository #tab-section {
	width: 510px;
	clear: left;
}
	#about.repository #tab-section .tabs-wrapper{
		height: 49px;
		background: #fff url(../images/widgets/click-tab-double-border-big.gif) left bottom no-repeat;
	}
	#about.repository #tab-section .tabs{
		display: block;
		margin: 0 auto;
		height: 40px;
	}
		#about.repository #tab-section .tabs p{
			margin: 12px 0 0 0;
			font: bold 12px Arial;
		}
		#about.repository #tab-section .tabs li{
			float: left;
			padding: 0 20px;
			height: 37px;
			margin-top: 2px;
			color: #999;
			cursor: pointer;
			background-color: #fff;
			border: 1px solid #d9d9d9;
		}
		#about.repository #tab-section .tabs li.double-row p{
			margin-top: 4px;
		}
		#about.repository #tab-section .tabs li.active{
			height: 39px;
			background: #f6f5f5 url(../images/widgets/click-tab-selected-tile.gif) top repeat-x;
			border-bottom-color: #f6f5f5;
			margin-top: 0px;
			color: #515151;
			z-index: 200;
		}
	
	#about.repository #tab-section .content-wrapper{
		width: 508px;
		border-left: 1px solid #d9d9d9;
		border-right: 1px solid #d9d9d9;
		border-bottom: 1px solid #d9d9d9;
		overflow: hidden;
	}
		#about.repository #tab-section .scrolling-content{
			width: 2032px;
		}
			#about.repository #tab-section .content1,
			#about.repository #tab-section .content2,
			#about.repository #tab-section .content3,
			#about.repository #tab-section .content4{
				width: 488px;
				padding: 25px 0px 25px 20px;
				float: left;
			}
			
/* We-care tabs */

#resources #tab-section .wecare {
	width: 678px;
	float: left;
	padding: 0;
}

#resources #tab-section .wecare .thumb{
	display: block;
	padding: 1px;
	border: solid 1px #D9D9D9;
	float: left;
	margin-right: 8px;
}

#resources #tab-section .wecare h6{
	font-weight: bold;
	font-size: 12px;
	color: #515151;
	margin: 0;
	padding: 0;
}

#resources #tab-section .wecare p{
	font-size: 11px;
	color: #666;
	margin: 0;
	padding: 0;
}

.wrapfirst {
	width: 648px;
	padding: 0 15px;
	float: left;
	border-bottom: 1px solid #D9D9D9;
}

.wrapleft {
	width: 313px;
	padding: 15px 8px 15px 0;
	float: left;
	border-right: 1px solid #D9D9D9;
}

	.wrapleft .wraplt {
		width: 313px;
		height: 70px;
		float: left;
		margin-bottom: 10px;
	}
	
	.wrapleft .wraplb {
		width: 313px;
		float: left;
	}
	
	.wrapleft .wrapll {
		width: 313px;
		float: left;
		border-top: 1px solid #D9D9D9;
		margin-top: 15px;
		padding-top: 13px;
	}

.wrapright {
	width: 314px;
	padding: 15px 0 15px 10px;
	float: left;
}

	.wrapright .wraprt {
		width: 314px;
		height: 70px;
		float: left;
		margin-bottom: 10px;
	}
	
	.wrapright .wraprb {
		width: 314px;
		float: left;
	}
	
	.wrapright .wraprl {
		width: 314px;
		float: left;
		border-top: 1px solid #D9D9D9;
		margin-top: 15px;
		padding-top: 13px;
	}

.embvid {
	border: solid 1px #D9D9D9;
	width: 195px;
	height: 17px;
	padding-top: 2px;
	color: #999;
	font-size: 11px;
	display: block;
	float: left;
}

.embcode {
	display: block;
	float: right;
	margin-right: 8px;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.nw_clas{
	color: #464646;
    font-size: 18px;
    font-weight: bold;
    margin:0px 20px 0px 25px !important;
    padding:20px 0 0 0px;
	line-height: 20px;
	}